<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:fire scenario:location="25487"/>
  <scenario:hydrant scenario:location="3840"/>
  <scenario:hydrant scenario:location="31242"/>
  <scenario:hydrant scenario:location="23068"/>
  <scenario:hydrant scenario:location="32801"/>
  <scenario:hydrant scenario:location="31009"/>
  <scenario:hydrant scenario:location="35364"/>
  <scenario:hydrant scenario:location="6693"/>
  <scenario:hydrant scenario:location="20261"/>
  <scenario:hydrant scenario:location="32807"/>
  <scenario:hydrant scenario:location="13866"/>
  <scenario:hydrant scenario:location="33578"/>
  <scenario:hydrant scenario:location="29995"/>
  <scenario:hydrant scenario:location="32555"/>
  <scenario:hydrant scenario:location="33838"/>
  <scenario:hydrant scenario:location="16944"/>
  <scenario:hydrant scenario:location="8754"/>
  <scenario:hydrant scenario:location="10803"/>
  <scenario:hydrant scenario:location="5172"/>
  <scenario:hydrant scenario:location="34360"/>
  <scenario:hydrant scenario:location="15673"/>
  <scenario:hydrant scenario:location="32571"/>
  <scenario:hydrant scenario:location="19007"/>
  <scenario:hydrant scenario:location="8511"/>
  <scenario:hydrant scenario:location="31041"/>
  <scenario:hydrant scenario:location="6981"/>
  <scenario:hydrant scenario:location="2886"/>
  <scenario:hydrant scenario:location="18251"/>
  <scenario:hydrant scenario:location="28494"/>
  <scenario:hydrant scenario:location="15700"/>
  <scenario:hydrant scenario:location="14421"/>
  <scenario:hydrant scenario:location="4695"/>
  <scenario:hydrant scenario:location="33367"/>
  <scenario:hydrant scenario:location="35936"/>
  <scenario:hydrant scenario:location="3426"/>
  <scenario:hydrant scenario:location="15971"/>
  <scenario:hydrant scenario:location="6756"/>
  <scenario:hydrant scenario:location="8295"/>
  <scenario:hydrant scenario:location="6504"/>
  <scenario:hydrant scenario:location="19306"/>
  <scenario:hydrant scenario:location="34922"/>
  <scenario:hydrant scenario:location="35948"/>
  <scenario:hydrant scenario:location="9330"/>
  <scenario:hydrant scenario:location="20089"/>
  <scenario:hydrant scenario:location="7035"/>
  <scenario:hydrant scenario:location="3966"/>
  <scenario:hydrant scenario:location="7296"/>
  <scenario:hydrant scenario:location="35969"/>
  <scenario:hydrant scenario:location="3714"/>
  <scenario:hydrant scenario:location="19587"/>
  <scenario:hydrant scenario:location="10886"/>
  <scenario:hydrant scenario:location="28303"/>
  <scenario:hydrant scenario:location="27538"/>
  <scenario:hydrant scenario:location="5784"/>
  <scenario:hydrant scenario:location="33179"/>
  <scenario:hydrant scenario:location="31140"/>
  <scenario:hydrant scenario:location="8358"/>
  <scenario:hydrant scenario:location="33190"/>
  <scenario:hydrant scenario:location="33449"/>
  <scenario:hydrant scenario:location="10154"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="19886"/>
  <scenario:hydrant scenario:location="6063"/>
  <scenario:hydrant scenario:location="34736"/>
  <scenario:hydrant scenario:location="8880"/>
  <scenario:hydrant scenario:location="26032"/>
  <scenario:hydrant scenario:location="14002"/>
  <scenario:hydrant scenario:location="1460"/>
  <scenario:hydrant scenario:location="4533"/>
  <scenario:hydrant scenario:location="1208"/>
  <scenario:hydrant scenario:location="31160"/>
  <scenario:hydrant scenario:location="20410"/>
  <scenario:hydrant scenario:location="36027"/>
  <scenario:hydrant scenario:location="29883"/>
  <scenario:hydrant scenario:location="8124"/>
  <scenario:hydrant scenario:location="24001"/>
  <scenario:hydrant scenario:location="33987"/>
  <scenario:hydrant scenario:location="32967"/>
  <scenario:hydrant scenario:location="32712"/>
  <scenario:hydrant scenario:location="32968"/>
  <scenario:hydrant scenario:location="32969"/>
  <scenario:hydrant scenario:location="27337"/>
  <scenario:hydrant scenario:location="5586"/>
  <scenario:hydrant scenario:location="6099"/>
  <scenario:hydrant scenario:location="2778"/>
  <scenario:hydrant scenario:location="7899"/>
  <scenario:hydrant scenario:location="30941"/>
  <scenario:hydrant scenario:location="32990"/>
  <scenario:hydrant scenario:location="8160"/>
  <scenario:hydrant scenario:location="35041"/>
  <scenario:hydrant scenario:location="15594"/>
  <scenario:hydrant scenario:location="9195"/>
  <scenario:hydrant scenario:location="1262"/>
  <scenario:hydrant scenario:location="9456"/>
  <scenario:hydrant scenario:location="3057"/>
  <scenario:hydrant scenario:location="33014"/>
  <scenario:hydrant scenario:location="33783"/>
  <scenario:hydrant scenario:location="34808"/>
  <scenario:hydrant scenario:location="3066"/>
  <scenario:hydrant scenario:location="3327"/>
  <scenario:civilian scenario:location="11081"/>
  <scenario:civilian scenario:location="23958"/>
  <scenario:civilian scenario:location="36467"/>
  <scenario:civilian scenario:location="32567"/>
  <scenario:civilian scenario:location="22916"/>
  <scenario:civilian scenario:location="33691"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="10787"/>
  <scenario:civilian scenario:location="24952"/>
  <scenario:civilian scenario:location="10982"/>
  <scenario:civilian scenario:location="19929"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="9656"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="33504"/>
  <scenario:civilian scenario:location="22124"/>
  <scenario:civilian scenario:location="25904"/>
  <scenario:civilian scenario:location="12443"/>
  <scenario:civilian scenario:location="11193"/>
  <scenario:civilian scenario:location="18733"/>
  <scenario:civilian scenario:location="23545"/>
  <scenario:civilian scenario:location="33691"/>
  <scenario:civilian scenario:location="11064"/>
  <scenario:civilian scenario:location="17447"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="19760"/>
  <scenario:civilian scenario:location="10083"/>
  <scenario:civilian scenario:location="36475"/>
  <scenario:civilian scenario:location="23850"/>
  <scenario:civilian scenario:location="28926"/>
  <scenario:civilian scenario:location="10584"/>
  <scenario:civilian scenario:location="17040"/>
  <scenario:civilian scenario:location="29867"/>
  <scenario:civilian scenario:location="16955"/>
  <scenario:civilian scenario:location="29622"/>
  <scenario:civilian scenario:location="20018"/>
  <scenario:civilian scenario:location="16791"/>
  <scenario:civilian scenario:location="18565"/>
  <scenario:civilian scenario:location="32931"/>
  <scenario:civilian scenario:location="16708"/>
  <scenario:civilian scenario:location="19679"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="18489"/>
  <scenario:civilian scenario:location="21022"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="24752"/>
  <scenario:civilian scenario:location="34198"/>
  <scenario:civilian scenario:location="10138"/>
  <scenario:civilian scenario:location="11778"/>
  <scenario:civilian scenario:location="19598"/>
  <scenario:civilian scenario:location="22697"/>
  <scenario:civilian scenario:location="15029"/>
  <scenario:civilian scenario:location="33545"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="28644"/>
  <scenario:civilian scenario:location="36343"/>
  <scenario:civilian scenario:location="24205"/>
  <scenario:civilian scenario:location="19490"/>
  <scenario:civilian scenario:location="17875"/>
  <scenario:civilian scenario:location="15235"/>
  <scenario:civilian scenario:location="13542"/>
  <scenario:civilian scenario:location="32931"/>
  <scenario:civilian scenario:location="23192"/>
  <scenario:civilian scenario:location="26731"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="22640"/>
  <scenario:civilian scenario:location="24395"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="17256"/>
  <scenario:civilian scenario:location="18565"/>
  <scenario:civilian scenario:location="22270"/>
  <scenario:civilian scenario:location="32850"/>
  <scenario:civilian scenario:location="35676"/>
  <scenario:civilian scenario:location="25577"/>
  <scenario:civilian scenario:location="10305"/>
  <scenario:civilian scenario:location="28206"/>
  <scenario:civilian scenario:location="27174"/>
  <scenario:civilian scenario:location="19317"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="23501"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="15901"/>
  <scenario:civilian scenario:location="16736"/>
  <scenario:civilian scenario:location="27603"/>
  <scenario:civilian scenario:location="27321"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="12845"/>
  <scenario:civilian scenario:location="32850"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="24422"/>
  <scenario:civilian scenario:location="28005"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="12987"/>
  <scenario:civilian scenario:location="21702"/>
  <scenario:civilian scenario:location="14194"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="20826"/>
  <scenario:civilian scenario:location="13570"/>
  <scenario:civilian scenario:location="21440"/>
  <scenario:civilian scenario:location="16573"/>
  <scenario:civilian scenario:location="16955"/>
  <scenario:civilian scenario:location="11716"/>
  <scenario:civilian scenario:location="19209"/>
  <scenario:civilian scenario:location="15928"/>
  <scenario:civilian scenario:location="33482"/>
  <scenario:civilian scenario:location="18675"/>
  <scenario:civilian scenario:location="23626"/>
  <scenario:civilian scenario:location="18435"/>
  <scenario:civilian scenario:location="32850"/>
  <scenario:civilian scenario:location="10416"/>
  <scenario:civilian scenario:location="25183"/>
  <scenario:civilian scenario:location="16091"/>
  <scenario:civilian scenario:location="18351"/>
  <scenario:civilian scenario:location="32986"/>
  <scenario:civilian scenario:location="21440"/>
  <scenario:civilian scenario:location="29405"/>
  <scenario:civilian scenario:location="20947"/>
  <scenario:civilian scenario:location="14459"/>
  <scenario:civilian scenario:location="29925"/>
  <scenario:civilian scenario:location="14598"/>
  <scenario:civilian scenario:location="19427"/>
  <scenario:civilian scenario:location="24504"/>
  <scenario:civilian scenario:location="26171"/>
  <scenario:civilian scenario:location="16928"/>
  <scenario:civilian scenario:location="18235"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="9902"/>
  <scenario:civilian scenario:location="11586"/>
  <scenario:civilian scenario:location="24864"/>
  <scenario:civilian scenario:location="16351"/>
  <scenario:civilian scenario:location="25515"/>
  <scenario:civilian scenario:location="28341"/>
  <scenario:civilian scenario:location="22697"/>
  <scenario:civilian scenario:location="16846"/>
  <scenario:civilian scenario:location="15551"/>
  <scenario:civilian scenario:location="18463"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="10584"/>
  <scenario:civilian scenario:location="33000"/>
  <scenario:civilian scenario:location="36263"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="22239"/>
  <scenario:civilian scenario:location="33403"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="23418"/>
  <scenario:civilian scenario:location="15819"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="12221"/>
  <scenario:civilian scenario:location="18516"/>
  <scenario:civilian scenario:location="28036"/>
  <scenario:civilian scenario:location="33114"/>
  <scenario:civilian scenario:location="14949"/>
  <scenario:civilian scenario:location="18382"/>
  <scenario:civilian scenario:location="29173"/>
  <scenario:civilian scenario:location="25394"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="13154"/>
  <scenario:civilian scenario:location="32838"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="12563"/>
  <scenario:civilian scenario:location="15847"/>
  <scenario:civilian scenario:location="24178"/>
  <scenario:civilian scenario:location="27120"/>
  <scenario:civilian scenario:location="12221"/>
  <scenario:civilian scenario:location="26789"/>
  <scenario:civilian scenario:location="11795"/>
  <scenario:civilian scenario:location="22178"/>
  <scenario:civilian scenario:location="10638"/>
  <scenario:civilian scenario:location="28980"/>
  <scenario:civilian scenario:location="9601"/>
  <scenario:civilian scenario:location="17147"/>
  <scenario:civilian scenario:location="15684"/>
  <scenario:civilian scenario:location="20710"/>
  <scenario:civilian scenario:location="25515"/>
  <scenario:civilian scenario:location="18071"/>
  <scenario:civilian scenario:location="26502"/>
  <scenario:civilian scenario:location="21949"/>
  <scenario:civilian scenario:location="10336"/>
  <scenario:civilian scenario:location="26074"/>
  <scenario:civilian scenario:location="27743"/>
  <scenario:civilian scenario:location="33742"/>
  <scenario:civilian scenario:location="21076"/>
  <scenario:civilian scenario:location="17339"/>
  <scenario:civilian scenario:location="24752"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="24097"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="16791"/>
  <scenario:civilian scenario:location="29200"/>
  <scenario:civilian scenario:location="10870"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="24449"/>
  <scenario:civilian scenario:location="24260"/>
  <scenario:civilian scenario:location="15155"/>
  <scenario:civilian scenario:location="19236"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="9628"/>
  <scenario:civilian scenario:location="25707"/>
  <scenario:civilian scenario:location="15376"/>
  <scenario:civilian scenario:location="22527"/>
  <scenario:civilian scenario:location="22998"/>
  <scenario:civilian scenario:location="17040"/>
  <scenario:civilian scenario:location="15262"/>
  <scenario:civilian scenario:location="19317"/>
  <scenario:civilian scenario:location="17366"/>
  <scenario:civilian scenario:location="12221"/>
  <scenario:civilian scenario:location="24923"/>
  <scenario:civilian scenario:location="22916"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="26550"/>
  <scenario:civilian scenario:location="22097"/>
  <scenario:civilian scenario:location="16464"/>
  <scenario:civilian scenario:location="27267"/>
  <scenario:civilian scenario:location="20306"/>
  <scenario:civilian scenario:location="24725"/>
  <scenario:civilian scenario:location="15235"/>
  <scenario:civilian scenario:location="21214"/>
  <scenario:civilian scenario:location="16708"/>
  <scenario:civilian scenario:location="18548"/>
  <scenario:civilian scenario:location="19454"/>
  <scenario:civilian scenario:location="14625"/>
  <scenario:civilian scenario:location="14140"/>
  <scenario:civilian scenario:location="29925"/>
  <scenario:civilian scenario:location="34409"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="32850"/>
  <scenario:civilian scenario:location="27036"/>
  <scenario:civilian scenario:location="11220"/>
  <scenario:civilian scenario:location="12247"/>
  <scenario:civilian scenario:location="21466"/>
  <scenario:civilian scenario:location="9847"/>
  <scenario:civilian scenario:location="26363"/>
  <scenario:civilian scenario:location="19625"/>
  <scenario:civilian scenario:location="20159"/>
  <scenario:civilian scenario:location="33670"/>
  <scenario:civilian scenario:location="29146"/>
  <scenario:civilian scenario:location="29352"/>
  <scenario:civilian scenario:location="19209"/>
  <scenario:civilian scenario:location="17604"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="27549"/>
  <scenario:civilian scenario:location="17686"/>
  <scenario:civilian scenario:location="15551"/>
  <scenario:civilian scenario:location="32643"/>
  <scenario:civilian scenario:location="24038"/>
  <scenario:civilian scenario:location="22178"/>
  <scenario:civilian scenario:location="21358"/>
  <scenario:civilian scenario:location="15578"/>
  <scenario:civilian scenario:location="20306"/>
  <scenario:civilian scenario:location="26605"/>
  <scenario:civilian scenario:location="19262"/>
  <scenario:civilian scenario:location="13481"/>
  <scenario:civilian scenario:location="16982"/>
  <scenario:civilian scenario:location="31239"/>
  <scenario:civilian scenario:location="33114"/>
  <scenario:civilian scenario:location="14432"/>
  <scenario:civilian scenario:location="14949"/>
  <scenario:civilian scenario:location="12502"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:firebrigade scenario:location="7512"/>
  <scenario:firebrigade scenario:location="7530"/>
  <scenario:firebrigade scenario:location="34831"/>
  <scenario:firebrigade scenario:location="6666"/>
  <scenario:firebrigade scenario:location="4911"/>
  <scenario:firebrigade scenario:location="21145"/>
  <scenario:firebrigade scenario:location="32658"/>
  <scenario:firebrigade scenario:location="7206"/>
  <scenario:firebrigade scenario:location="6720"/>
  <scenario:firebrigade scenario:location="4659"/>
  <scenario:firebrigade scenario:location="4614"/>
  <scenario:firebrigade scenario:location="30050"/>
  <scenario:firebrigade scenario:location="24438"/>
  <scenario:firebrigade scenario:location="20525"/>
  <scenario:firebrigade scenario:location="19587"/>
  <scenario:firebrigade scenario:location="35936"/>
  <scenario:firebrigade scenario:location="20963"/>
  <scenario:firebrigade scenario:location="33536"/>
  <scenario:firebrigade scenario:location="34214"/>
  <scenario:firebrigade scenario:location="1710"/>
  <scenario:firebrigade scenario:location="11264"/>
  <scenario:firebrigade scenario:location="26693"/>
  <scenario:firebrigade scenario:location="20035"/>
  <scenario:firebrigade scenario:location="3021"/>
  <scenario:firebrigade scenario:location="35917"/>
  <scenario:firebrigade scenario:location="24826"/>
  <scenario:firebrigade scenario:location="14587"/>
  <scenario:firebrigade scenario:location="2364"/>
  <scenario:firebrigade scenario:location="18087"/>
  <scenario:firebrigade scenario:location="35942"/>
  <scenario:firebrigade scenario:location="4389"/>
  <scenario:firebrigade scenario:location="6135"/>
  <scenario:firebrigade scenario:location="4614"/>
  <scenario:firebrigade scenario:location="8826"/>
  <scenario:policeforce scenario:location="32750"/>
  <scenario:policeforce scenario:location="5154"/>
  <scenario:policeforce scenario:location="21145"/>
  <scenario:policeforce scenario:location="34366"/>
  <scenario:policeforce scenario:location="8358"/>
  <scenario:policeforce scenario:location="34930"/>
  <scenario:policeforce scenario:location="10513"/>
  <scenario:policeforce scenario:location="30821"/>
  <scenario:policeforce scenario:location="32980"/>
  <scenario:policeforce scenario:location="7611"/>
  <scenario:policeforce scenario:location="680"/>
  <scenario:policeforce scenario:location="14707"/>
  <scenario:policeforce scenario:location="7611"/>
  <scenario:policeforce scenario:location="33969"/>
  <scenario:policeforce scenario:location="15594"/>
  <scenario:policeforce scenario:location="16395"/>
  <scenario:policeforce scenario:location="31008"/>
  <scenario:policeforce scenario:location="25723"/>
  <scenario:policeforce scenario:location="33791"/>
  <scenario:policeforce scenario:location="11345"/>
  <scenario:policeforce scenario:location="22602"/>
  <scenario:policeforce scenario:location="13559"/>
  <scenario:policeforce scenario:location="33644"/>
  <scenario:policeforce scenario:location="13812"/>
  <scenario:policeforce scenario:location="8178"/>
  <scenario:policeforce scenario:location="31177"/>
  <scenario:policeforce scenario:location="7575"/>
  <scenario:policeforce scenario:location="32653"/>
  <scenario:policeforce scenario:location="22488"/>
  <scenario:policeforce scenario:location="34597"/>
  <scenario:policeforce scenario:location="23723"/>
  <scenario:policeforce scenario:location="4551"/>
  <scenario:policeforce scenario:location="2157"/>
  <scenario:policeforce scenario:location="4452"/>
  <scenario:policeforce scenario:location="35175"/>
  <scenario:policeforce scenario:location="4668"/>
  <scenario:policeforce scenario:location="7881"/>
  <scenario:policeforce scenario:location="35924"/>
  <scenario:policeforce scenario:location="35932"/>
  <scenario:policeforce scenario:location="35352"/>
  <scenario:ambulanceteam scenario:location="3903"/>
  <scenario:ambulanceteam scenario:location="5784"/>
  <scenario:ambulanceteam scenario:location="7125"/>
  <scenario:ambulanceteam scenario:location="31204"/>
  <scenario:ambulanceteam scenario:location="16616"/>
  <scenario:ambulanceteam scenario:location="33863"/>
  <scenario:ambulanceteam scenario:location="24438"/>
  <scenario:ambulanceteam scenario:location="4848"/>
  <scenario:ambulanceteam scenario:location="32711"/>
  <scenario:ambulanceteam scenario:location="28548"/>
  <scenario:ambulanceteam scenario:location="34922"/>
  <scenario:ambulanceteam scenario:location="30050"/>
  <scenario:ambulanceteam scenario:location="35789"/>
  <scenario:ambulanceteam scenario:location="23668"/>
  <scenario:ambulanceteam scenario:location="33644"/>
  <scenario:ambulanceteam scenario:location="7521"/>
  <scenario:ambulanceteam scenario:location="35964"/>
  <scenario:ambulanceteam scenario:location="2589"/>
  <scenario:ambulanceteam scenario:location="7395"/>
  <scenario:ambulanceteam scenario:location="18251"/>
  <scenario:ambulanceteam scenario:location="2571"/>
  <scenario:ambulanceteam scenario:location="25893"/>
  <scenario:ambulanceteam scenario:location="4767"/>
  <scenario:ambulanceteam scenario:location="34593"/>
  <scenario:ambulanceteam scenario:location="23893"/>
  <scenario:ambulanceteam scenario:location="33899"/>
  <scenario:ambulanceteam scenario:location="32849"/>
  <scenario:ambulanceteam scenario:location="21509"/>
  <scenario:ambulanceteam scenario:location="871"/>
  <scenario:ambulanceteam scenario:location="22629"/>
  <scenario:ambulanceteam scenario:location="31105"/>
  <scenario:ambulanceteam scenario:location="33037"/>
  <scenario:ambulanceteam scenario:location="28575"/>
  <scenario:ambulanceteam scenario:location="32544"/>
  <scenario:ambulanceteam scenario:location="32736"/>
  <scenario:ambulanceteam scenario:location="4272"/>
  <scenario:ambulanceteam scenario:location="15144"/>
  <scenario:ambulanceteam scenario:location="10803"/>
  <scenario:ambulanceteam scenario:location="26186"/>
  <scenario:ambulanceteam scenario:location="34096"/>
</scenario:scenario>
